/* First section */
html, body {
  height: 100%;
  width: 100%;
    font: 400 16px/1.8 "Lato", sans-serif;
}

.pad-section img {
  width: 100%;
}
#fatext{
    color:#FF990E;
    font-size: 17pxpx;
    
}

/* vertical-centered text */
.text-vcenter {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
    color: white;

}
.text-vcenter h1 {
  font-size: 4.5em;
  font-weight: 700;
  margin: 0;
  padding: 0;
    color: white;
}

#home {
  background: url(../images/proyectos/Parallax_04.png) no-repeat center center fixed;
  display: table;
  height: 52%;
  opacity:0.8;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.pb-5, .py-5{
    margin-top: -18px;
    margin-bottom: -77px;
}

@media (max-width: 767px){
    #home {
         background-attachment: scroll;
        width: 100%;
      height: 270px;
    }
   
    
}


